a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active {
    color: #D2E8F7;
}

.link_module .linkitem img {padding:0;}

.ContactCaptcha {
    margin-left: 0;
}

hr {
    clear:both;
    position:relative;
}

.dnnFormItem textarea {
    height: 80px;
    min-height: 80px;
    width: 95%;
}

h3 {
    padding: 0 10px;
    background: #efefef;
    clear: both;
}

.NormalTextBox.ContactComments {
    width:84%;
}

.btn {
    margin: 8px 10px 0;
}

.ContactActions ul {
    margin-left: 0;
}

.dnnForm {
    max-width: 100%;
    min-width: 200px;
    width: auto;
}

.dnnForm fieldset {
    padding: 0;
}
.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip {
    float: none; text-align:left; 
    margin-top:0;
}

.LoginPanel {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
}

.dnnLoginService {
    padding-top: 0;
}

.dnnPrimaryAction {
    margin-left: 0;
}
.dnnLoginRememberMe {
    padding-left: 0;
}

.ContactText {
    width:90%;
}

.dnnForm .dnnFormItem {
    line-height: 1;
    padding: 1px 6px;
}

.Phone {
    font-size: 39px;
    font-weight: bold;
}

#gift {
    background: none repeat scroll 0 0 #EEF8FF;
    border: 1px solid #A2BACB;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    display: block;
    font-weight: bold;
    padding: 10px;
    margin-top: 16px;
}

.TitleCell {
   background: #EEF8FF;
   border: 1px solid #ccc;
}

.TitleCell a:link, .TitleCell a:visited, .TitleCell a:active, .TitleCell a:hover {
   display: block;
}

.DescriptionCell {
   border: 1px solid #ccc;
}

.DescriptionHeader {
   border: 1px solid #ccc;
}

.TitleHeader {
   border: 1px solid #ccc;
}

#menu ul li a:link, #menu ul li a:visited {
   padding:11px 16px 16px;
}

#dnn_LogoPane {
    padding: 34px 0 10px;
}



